Bug 14131 - Странности с каталогом документации
: Странности с каталогом документации
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jabberd2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-22 22:50 by
Modified: 2008-05-29 18:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-22 22:50:19
1. Зачем-то запакован INSTALL, как ссылка в никуда (надо просто убрать)
2. В README.ALT-ru_RU.UTF8 упоминается (для расширения vcard (при апгрейде с 
2.0) в mysql нужно использовать скрипт db-update-vcard.mysql из каталога с 
документацией.) скрипт db-update-vcard.mysql, которого нет.
------- Comment #1 From 2008-01-23 10:24:54 -------
fixed in 2.1.22-alt1
------- Comment #2 From 2008-01-23 10:34:21 -------
Уточню
1. Убрал
2. db-update-vcard.mysql убрал. "эквивалент" поставляется в UPGRADE